import store from '@/store'
import baseUtils from '@/utils/baseUtils'
export const permission = {
    //是否具备权限
    isAuth(permission){
        let permissionList = store.state.account.permissions
        let permissionItem = permissionList.find((item) => item == permission);
        if(baseUtils.isNull(permissionItem)){
            return false
        }else{
            return true
        }
    }
}

export default permission;
